# Uses of Class
org.apache.lucene.analysis.miscellaneous.ScandinavianNormalizationFilter

Packages that use ScandinavianNormalizationFilter
Package
Description
org.apache.lucene.analysis.miscellaneous
Miscellaneous Tokenstreams.

- ## Uses of ScandinavianNormalizationFilter in org.apache.lucene.analysis.miscellaneous

  Methods in org.apache.lucene.analysis.miscellaneous that return ScandinavianNormalizationFilter
  Modifier and Type
  Method
  Description
  `ScandinavianNormalizationFilter`
  ScandinavianNormalizationFilterFactory.`create(TokenStream input)`